Ticket #14621

カスタムクエリの検索条件追加
Open Date: 2009-01-13 14:29 Last Update: 2009-02-15 08:41

Reporter:
(Anonymous)
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

カスタムクエリの「検索条件の追加」が働いて無いような気がします… 2.1alpha1 で検出。移行前の2.0.9では問題無かったと思うが、さだかでは無い。

手元の環境しか見てないので、インストールに失敗してる可能性も無いではないが… Trac Lightning は、インストール1発だしなぁ(汗)

Ticket History (3/5 Histories)

2009-01-13 14:29 Updated by: None
  • New Ticket "カスタムクエリの検索条件追加" created
2009-01-19 14:08 Updated by: oki0808
Comment

当方の環境でも再現しました。 2.1beta2の時点でも発生します。

2009-01-27 12:22 Updated by: None
Comment

oki0808 への返信

当方の環境でも再現しました。 2.1beta2の時点でも発生します。

DecoratorPluginの「ext_decoration」が悪さしているようです。

取りあえずの回避としては「ext_decoration」をFalseにすることで可能です。

2009-02-15 08:40 Updated by: okamototk
  • Resolution Update from None to Fixed
  • Owner Update from (None) to okamototk
  • Milestone Update from (None) to 2.1 (closed)
2009-02-15 08:41 Updated by: okamototk
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-02-15 08:41

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login